Bug 1265428 - contents of MSR_TSC_AUX are not migrated
Summary: contents of MSR_TSC_AUX are not migrated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm
Version: 6.7
Hardware: x86_64
OS: Windows
medium
high
Target Milestone: rc
: ---
Assignee: Amit Shah
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 1261797
Blocks: 1287070
TreeView+ depends on / blocked
 
Reported: 2015-09-22 22:23 UTC by Paolo Bonzini
Modified: 2016-05-10 21:00 UTC (History)
14 users (show)

Fixed In Version: qemu-kvm-0.12.1.2-2.482.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 1261797
: 1287070 (view as bug list)
Environment:
Last Closed: 2016-05-10 21:00:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0815 normal SHIPPED_LIVE qemu-kvm bug fix and enhancement update 2016-05-10 22:39:31 UTC

Comment 3 Jeff Nelson 2015-12-16 19:37:01 UTC
Fix included in qemu-kvm-0.12.1.2-2.482.el6

Comment 5 Qianqian Zhu 2016-02-01 02:16:37 UTC
Verified as per https://bugzilla.redhat.com/show_bug.cgi?id=1298073#c3

Comment 7 errata-xmlrpc 2016-05-10 21:00:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0815.html


Note You need to log in before you can comment on or make changes to this bug.